<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1967-10-03 16:00:00.00 GD 04h44'49.92" W 46d48'49.96" N</id>
<person>
<lastname>Denis Villeneuve</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1967-10-03 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-10-03 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-10-03 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-10-03 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Communauté-Urbaine-de-Québec</county>
<city>Québec City</city>
<longitude>04h44'49.92" W</longitude>
<latitude> 46d48'49.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Quebec</state>
<country>Canada</country>
</horoscope>
